//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"OK" = "OK";
"Cancel" = "Cancelar";

"WhatsNew_Version" = "Versão %1$@ (%2$@)";
"WhatsNew_VersionDateTooltip" = "Lançado em %1$@";
